---
size_factor: 1.0
fluid_factor: 1.0
---
@{
base_font_size = 9
golden_ratio = 1.618
normalsize = round(size_factor * base_font_size)
normalsize_line_space = round(normalsize * 1.2 * fluid_factor)
}
\vspace*{24pt}
{\setlength{\tabulinesep}{3mm}
\fontsize{@normalsize}{@normalsize_line_space}\selectfont
\begin{longtabu}{| @renderer.col_formatting}
\hline
\rowcolor{black!90} @header
\endhead
@body
\end{longtabu}}
@{renderer.col_formatting = ''}
\addtocounter{table}{-1}